@import url("styles/styles.css");
/* Hämtar Google Fonts - hämta egna fonter på http://www.google.com/fonts */
@import url("http://fonts.googleapis.com/css?family=Droid+Sans");
/* EXTRA, kan tas bort! - används i huvudrubriken i WDS CMS demo */ 
@import url("http://fonts.googleapis.com/css?family=Russo+One");

body, td, p {
	font-family: "Droid Sans", "Lucida Grande","Lucida Sans Unicode", Helvetica, sans-serif;
	font-size: 14px;
}
body {
	background-color: rgba(255,255,255,1);
	padding: 0;
	margin: 0;
}
p {
	margin: 0;
	padding: 3px 3px 7px 0;
	line-height: 18px;
}
/* LÄNKAR - grundegenskaper där inget annat format angivits */
a:link { color: rgba(0,102,153,1); }
a:visited { color: rgba(0,102,153,1); }
a:active { color: rgba(0,102,153,1); }
a:hover { }
/* RUBRIKER */
h1 {
	font-family:"Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, sans-serif;
	font-size: 24px;
	color: rgba(80,108,125,1);
	letter-spacing: 3px;
	font-weight: normal;
	padding: 5px 0 5px 0;
	margin: 0;
}
h2 {
	font-family:"Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, sans-serif;
	font-size: 19px;
	color: rgba(80,108,125,1);
	letter-spacing: 2px;
	font-weight: normal;
	padding: 5px 0 0 0;
	margin: 0;
}
h3 {
	font-family:"Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: rgba(80,108,125,1);
	letter-spacing: 1px;
	padding: 5px 0 0 0;
	margin: 0;
}


/* --------------------------------------------------------------------------------- */
/* SIDHUVUD
/* --------------------------------------------------------------------------------- */
/*  Box som innehåller sidhuvudet och den horisontella huvudmenyn */
#sidhuvud_box {
	width: 985px;
	margin: 10px auto 0 auto;
	padding: 0;
	/*overflow: hidden;*/
	border-bottom: none;
	background-color: rgba(255,255,255,1);
}
/* Box med innehållet i "sidhuvud.php" */
#sidhuvud {
	clear: both;
	width: 100%;
	height: 100px;
	margin: 0;
	padding: 0;
	overflow: hidden;
/*	border: 1px solid #ccc; */
}
/* Box för rubrik eller logotype i sidhuvudet */
#sidhuvud_rubrik {
	float: left;
	width: 700px;
	margin: 0 0 0 0;
	padding: 0;
/*	border: 1px solid #ccc; */
}
/* Rubrik i sidhuvudet */
#sidhuvud h1 {
	font-family: "Russo One", sans-serif;
/*	font-family:"Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, sans-serif;*/
	font-size: 70px;
/*	letter-spacing: 5px;*/
	padding: 0px 5px 5px 20px;
	margin: 0;
	color: rgba(80,108,125,1);
}
/* Box som innehåller GOOGLE TRANSLATE */
#google_translate_box {
	float: right;
	width: 150px;
	margin: 0 10px 5px 0;
	padding: 0;
/*	border: 1px solid #ccc; */
}

/* ------------------ */
/* SÖKFUNKTION */
#sokruta_sidhuvud {
	float: right;
	width: 200px;
	margin: 0 0 0 0;
	padding: 0;
/*	border: 1px solid #ccc; */
}
/*  jQuery för sökfält i sökfunktion */
.q {
	padding: 0;
	margin: 0;
}
/* CSS för sökfält i sökfunktion */
.search_text {
	font-size: 14px;
	color: rgba(0,0,0,1);
	width: 120px;
	padding: 5px;
}
/* jQuery-class för sökfält (med förvald text) */
.search_text_focus {color: rgba(153,153,153,1);}
.search_text_default {color: rgba(0,0,0,1);}
/* Visning av sökresultat */
#box_search_result {
	width: 600px;
	padding: 10px;
	margin: 5px auto 5px auto;
	border-radius: 10px;
	box-shadow: 0px 0px 10px rgba(204,204,204,1);
}
/* ------------------ */



/* --------------------------------------------------------------------------------- */
/* SIDLAYOUT */
/* --------------------------------------------------------------------------------- */
/* CENTRERINGSBOX - för centrerade layouter */
#centerbox {
	width: 990px;
	margin: 0 auto 100px auto;
	padding: 0;
/*	border: 1px solid #ccc; */
}
/* KOLUMNBOX - box med meny och innehåll */
#kolumncontainer {
	background-color: rgba(255,255,255,1);
	float: left;
	width: 985px;
	margin: 0;
	padding: 0;
}
/* KOLUMN MENY - box som innehåller huvudmeny */
#kolumn_menu {
	float: left;
	width: 190px;
	margin: 0;
	padding: 0 10px 0 0;
	background-color: rgba(255,255,255,1);
	border-right: 1px dotted rgba(204,204,204,1);
/*	border: 1px solid #ccc;*/
}
/* KOLUMN INNEHÅLL - box för sidornas innehåll */
#kolumn_content {
	float: left;
	width: 730px;
	min-height: 450px;
	margin: 0;
	padding: 0 15px 5px 20px;
}
/* KOLUMN INNEHÅLL - LISTOR */
#kolumn_content li { 
	padding: 0 0 10px 0; 
	line-height: 18px;
}
#kolumn_content ul ol {
	padding: 0 0 0 20px;
}

/* SIDFOT - box som innehåller sidfoten */
#sidfot {
	background-color: rgba(255,255,255,1);
	clear: both;
	width: 970px;
	margin: 0 auto 0 auto;
	padding: 5px 15px 5px 10px;
	font-size: 9px;
}
#sidfot a {
	color: rgba(153,153,153,1);;
	text-decoration: none;
}
#sidfot a:hover { 
	color: rgba(102,102,102,1); 
}
/* Länk till inloggning av WDS CMS */
.wds_cms {
	font-size: 13px;
}

/* --------------------------------------------------------------------------------- */
/* HUVUDMENY 1 - vertikal listmeny med undermeny i flera nivåer */
/* --------------------------------------------------------------------------------- */
/* MENY NIVÅ 1 */
/* Menybox och menytexten */
#meny {
	margin: 0;
	padding: 0;
	font-family: "Droid Sans", "Lucida Grande","Lucida Sans Unicode", Helvetica, sans-serif;
	font-size: 15px;
/*	border: 1px solid #ccc;*/
}
/* Undermeny <UL> */
#meny ul {
	margin: 0 0 0 20px;
	padding: 0 0 0 0;
	list-style-type: none;
	/* Lodrät linje före undermenyer */
	border-left: 1px solid rgba(160,160,160,1);
}
/* Listelement <LI>  */
#meny li {
	list-style-type: none;
	padding: 0;
	margin: 3px 0 0 0;
	border-radius: 5px;
	border: 1px solid rgba(238,238,238,1);
}
/* Menyval */
#meny a {
	text-decoration: none;
	display: block;
	padding: 3px 2px 3px 17px;
	margin: 0;
	background-color: rgba(245,245,245,1);
}
#meny a:link, #meny a:visited { 
	color: rgba(0,0,0,1);
}
#meny a:hover {
	cursor: pointer; 
	background: rgba(255,255,255,0.20);
/*	text-decoration: underline; */
}
#meny a#current {
	font-weight: bold;
}
/* MENY NIVÅ 2, 3, 4, 5 osv (expanderande undermeny) */
/* Listelement <LI>  */
#meny_sub2 li {
	border: none;
	padding: 0;
	margin: 0;
}
/* Menyval */
#meny_sub2 a {
	padding: 5px 0 5px 15px;
	margin: 0;
	/* Vågrät linje före menyval */
	background-image: url(bilder/menutree_line.gif);
	background-repeat: no-repeat;
	background-position: 0 14px;
	border: none;
	background-color: rgba(255,255,255,1);
}
/* Aktiv meny */
#meny_sub2 a#current {
	font-weight: bold;
	/* Vågrät linje före menyval */
	background-image: url(bilder/menutree_line.gif);
	background-repeat: no-repeat;
	background-position: 0 14px;
}
#meny_sub2 a:hover {
	cursor: pointer; 
	background: rgba(245,245,245,1);
	/* Vågrät linje före menyval */
	background-image: url(bilder/menutree_line.gif);
	background-repeat: no-repeat;
	background-position: 0 14px;
}
#meny_sub3 a { }

/* --------------------------------------------------------------------------------- */
/* HUVUDMENY 2 - Horisontell meny utan undermeny */
/* --------------------------------------------------------------------------------- */
/* Listan <UL> med menyn */
#meny_top ul {
	clear: both;
	width: 980px;
	margin: 0;
	padding: 0 0 0 5px;
	text-align: center;
	font-family: "Droid Sans", "Lucida Grande","Lucida Sans Unicode", Helvetica, sans-serif;
	font-size: 16px;
	border-radius: 5px;
	border: 1px solid rgba(88,124,146,1);
	background: rgba(80,108,125,1); /* Bakgrundsfärg om övertoningen inte visas */
}
/* Listelementen <LI> i menyn */
#meny_top li {
	line-height: 40px;
	display: inline;
	list-style: none;
	margin: 0;
	padding: 0;
}
/* Avstånd mellan menyvalen */
#meny_top a {
	white-space: nowrap;
	padding: 5px 10px 5px 10px;
	margin: 0;
}
/* Tar bort eventuell kantlinje, skugga etc för LAST-CHILD (sista menyvalet) */
#meny_top li:last-child {   
	box-shadow: none;
	border-right: none;
}
/* Färg på menytext */
#meny_top a:link, #meny_top a:visited { 
	color: rgba(255,255,255,1);
	text-decoration: none;
}
#meny_top a:hover {
	cursor: pointer; 
	background: rgba(255,255,255,0.20);
}
/* Aktiv meny */
#meny_top a#current_menu_top {
	color: rgba(244,253,1,1);
/*	text-decoration: underline;*/
}


/* --------------------------------------------------------------------------------- */
/* UNDERMENY - horisontell undermeny som visas på varje sida */
/* --------------------------------------------------------------------------------- */
/* Menybox med menytexten */
#meny_top_sub {
	clear: both;
	padding: 0;
	margin: 0;
	font-family: "Droid Sans", "Lucida Grande","Lucida Sans Unicode", Helvetica, sans-serif;
	font-size: 16px;;
}
/* Menylistan */
#meny_top_sub ul {
	padding: 0;
	margin: 0;
}
/* Menylistan, avstånd mellan menyraderna (vid visning i flera rader) */
#meny_top_sub li {
	line-height: 35px;
	display: inline;
	padding: 5px 15px 5px 15px;
	margin: 0 5px 0 0;
	list-style: none;
	border-radius: 5px;
	background: rgba(80,108,125,1);
}
#meny_top_sub a {
	/* Anger att menyvalen inte får brytas. OBS! Gäller hela menyraden och inte enstaka menyval */
/*	white-space: nowrap;*/
}
/* Färg på menytext */
#meny_top_sub a:link, #meny_top_sub a:visited { 
	color: rgba(255,255,255,1);
	text-decoration: none;
}
#meny_top_sub a:hover {
	color: rgba(244,253,1,1);
}

/* --------------------------------------------------------------------------------- */
/* SÖKVÄG MED LÄNKAR - Visar sökväg till den aktuella sidan med länkade sidnamn */
/* --------------------------------------------------------------------------------- */
#path_meny {
	margin: 5px 0 2px 0;
	padding: 0 5px 3px 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: rgba(228,228,228,1);
	font-family: "Droid Sans", "Lucida Grande","Lucida Sans Unicode", Helvetica, sans-serif;
	font-size: 14px;
	color: rgba(0,0,0,1);
	font-weight: bold;
}
/* LÄNKAR i sökvägen */
#path_meny a:link, #path_meny a:visited, #path_meny a:active {
	color: rgba(0,102,153,1);
	text-decoration: none;
	font-weight: normal;
}
#path_meny a:hover { 
	text-decoration: underline; 
}

/* --------------------------------------------------------------------------------- */
/* MENYTRÄD - SITEMAP */
/* --------------------------------------------------------------------------------- */
#sitemap {
	margin: 10px 0 0 0;
	padding: 10px 10px 10px 5px;
	background: rgba(255,255,255,1);
}
#sitemap ul {
	margin: 5px 0 5px 20px;
	padding: 0 0 0 0;
	list-style-type: none;
	/* Lodrät linje före lista */
	border-left: 1px solid rgba(160,160,160,1);
}
#sitemap li {
	margin: 0;
	padding: 0 0 0 15px;
	letter-spacing: 1px;
	/* Vågrät linje före menyval */
	background-image: url(../admin/bilder/menutree_line.gif);
	background-repeat: no-repeat;
	background-position: 0 8px;
	list-style-type: none;
}
#sitemap a { text-decoration: none; }
#sitemap a:link, #sitemap a:visited {
	color: rgba(37,74,112,1);
}
#sitemap a:hover { text-decoration: underline; }

/* --------------------------------------------------------------------------------- */
/*  KONTAKTFORMULÄR */
/* --------------------------------------------------------------------------------- */
/* Yttre Box runt formuläret */
#layout_kontaktformular_border {
	width: 630px;
	float: left;
/*	clear: both; */
	margin: 10px 0 30px 20px;
	padding: 3px;
	border-radius: 10px;
	box-shadow: 0px 0px 4px rgba(153,153,153,1);
	background-color: rgba(255,255,255,1);
}
/* Inre Box runt formuläret - med innehållet */
#layout_kontaktformular {
	font-family: "Droid Sans", "Lucida Grande","Lucida Sans Unicode", Helvetica, sans-serif;
	font-size: 14px;
	width: 585px;
	float: left;
	margin: 0;
	padding: 10px 20px 15px 25px;
	border-radius: 8px;
	background-color: rgba(248,248,248,1);
}
/* Förnamn */
.kontakt_fnamn {
	width: 400px;
	padding: 5px;
	margin: 0 0 5px 0;
	border: 1px solid rgba(226,226,226,1);
}
/* Efternamn */
.kontakt_enamn {
	width: 400px;
	padding: 5px;
	margin: 0 0 5px 0;
	border: 1px solid rgba(226,226,226,1);
}
/* E-postadress */
.kontakt_email {
	width: 400px;
	padding: 5px;
	margin: 0 0 5px 0;
	border: 1px solid rgba(226,226,226,1);
}
/* Meddelande */
.kontakt_meddelande {
	width: 550px;
	height: 300px;
	padding: 5px;
	margin: 0 0 5px 0;
	border: 1px solid rgba(226,226,226,1);
}
/* Bekräftelse på skickat meddelande */
.kontakt_meddelande_confirmation {
	width: 600px;
	height: 400px;
	padding: 5px;
	margin: 0 0 5px 0;
	border: 1px solid rgba(226,226,226,1);
}
/* CAPTCHA-kod */
.capcha_text {
	padding: 5px;
	margin: 0 0 5px 0;
}
/* Kantlinje runt CAPTCHA-kod */
.capcha_kantlinje {
	border: 1px solid rgba(255,0,0,1);
	margin: 0 0 5px 0;
}

/* --------------------------------------------------------------------------------- */
/* FORMULÄRET "medlem/medlem_login.php" */
/* --------------------------------------------------------------------------------- */
/* Box med skugga */
#layout_login_border {
	width: 600px;
	float: left;
	clear: both;
	margin: 30px 0 0 20px;
	padding: 3px;
	border-radius: 10px;
	box-shadow: 0px 0px 4px rgba(153,153,153,1);
	background-color: rgba(255,255,255,1);
}
/* Box med bakgrundsfärg 1 */
#layout_login {
	font-family: "Droid Sans", "Lucida Grande","Lucida Sans Unicode", Helvetica, sans-serif;
	font-size: 14px;
	width: 555px;
	float: left;
	margin: 0;
	padding: 0 20px 5px 25px;
	border-radius: 8px;
	background-color: rgba(248,248,248,1);
}
/* Box med bakgrundsfärg 2 */
#layout_login_form {
	width: 450px;
	float: left;
	margin: 0;
	padding: 20px;
	border-radius: 10px;
/*	border: 1px solid #66CC66; */
	background: rgba(204,255,102,1);
}
/* Box med informationstexten under formuläret */
#layout_login_info {
	width: 500px;
	float: left;
	margin: 0;
	padding: 0;
/*	border: 1px solid #ccc; */
}
/* Formulärfält */
.login_user {
	width: 400px;
	font-family: "Droid Sans", "Lucida Grande","Lucida Sans Unicode", Helvetica, sans-serif;
	font-size: 14px;
	padding: 5px;
	border: 1px solid rgba(204,204,204,1);
}
.login_pass {
	width: 400px;
	font-family: "Droid Sans", "Lucida Grande","Lucida Sans Unicode", Helvetica, sans-serif;
	font-size: 14px;
	padding: 5px;
	border: 1px solid rgba(204,204,204,1);
}
.login_fnamn {
	width: 400px;
	font-family: "Droid Sans", "Lucida Grande","Lucida Sans Unicode", Helvetica, sans-serif;
	font-size: 14px;
	padding: 5px;
	border: 1px solid rgba(204,204,204,1);
}
.login_enamn {
	width: 400px;
	font-family: "Droid Sans", "Lucida Grande","Lucida Sans Unicode", Helvetica, sans-serif;
	font-size: 14px;
	padding: 5px;
	border: 1px solid rgba(204,204,204,1);
}






